Support » Plugin: Affiliate Super Assistent » Error calling PA-API 5.0!

  • Resolved juanwp22

    (@juanwp22)


    Good afternoon, I have my API working since I was testing it in another plugin, I deactivated and uninstalled it to test this new plugin and if I like to buy it but I get that error message and the API data is correct.

    I’m testing everything in XAMPP on localhost, I don’t know if that’s a problem but all the plugins are working and updating.

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author Timo

    (@worschtebrot)

    Thank you for your request. I am not sure if this is the complete error message. Are there any more details? If you want, you may create a support ticket at http://www.wp-amazon-plugin.com/support/ so we can discuss everything about your API account details.

    Thread Starter juanwp22

    (@juanwp22)

    Fixed, it was not working in local mode with XAMPP.

    Plugin Author Timo

    (@worschtebrot)

    Ok, cool. Thanks for your feedback. I will try to get it working locally with the next update. ASA2 is working with this local setup btw 😉

Viewing 3 replies - 1 through 3 (of 3 total)
  • You must be logged in to reply to this topic.